Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
heaps_free_bitmap Struct Reference

## Data Fields
struct heaps_free_bitmap * | next

## Detailed Description

Definition at line 179 of file gc.c.

## Field Documentation

struct heaps_free_bitmap* heaps_free_bitmap::next

Definition at line 180 of file gc.c.

Referenced by allocate_sorted_heaps(), assign_heap_slot(), free_unused_heaps(), and rb_objspace_free().

The documentation for this struct was generated from the following file:

- gc.c